server {
  listen 80 default_server;
  listen [::]:80 default_server;
  listen 443 default_server;
  listen [::]:443 default_server;

#  ssl_reject_handshake on;
  ssl_certificate /etc/ssl/null.crt;
  ssl_certificate_key /etc/ssl/null.key;
  
 # server_name "";
#  return 444;        
}

server {
  listen 8888 default_server;
  location / {
     root /var/www/out-dash;
  }
}

